[Japanese]

JVNDB-2015-000074

NetFlow Analyzer vulnerable to cross-site scripting

Overview

NetFlow Analyzer provided by Zoho Corporation contains a cross-site scripting vulnerability.

Tomoshige Hasegawa, Akihito Mukai reported this vulnerability to IPA.
JPCERT/CC coordinated with the developer under Information Security Early Warning Partnership.
CVSS Severity (What is CVSS?)

Base Metrics: 4.3 (Medium) [IPA Score]
  • Access Vector: Network
  • Access Complexity: Medium
  • Authentication: None
  • Confidentiality Impact: None
  • Integrity Impact: Partial
  • Availability Impact: None

Affected Products


Zoho Corp.
  • NetFlow Analyzer build 10250 and earlier

Impact

An arbitrary script may be executed on the user's web browser.
Solution

[Update the software build and apply the patch]
Update the software to build 10250 and then apply the patch according to the information provided by the developer.
Vendor Information

Zoho Corp.
CWE (What is CWE?)

  1. Cross-site Scripting(CWE-79) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2015-2960
References

  1. JVN : JVN#98447310
  2. National Vulnerability Database (NVD) : CVE-2015-2960
Revision History

[2015/06/05]
  Web page was published
[2015/06/10]
  References : Content was added